ul.map-points,
ul.location-links{
	list-style:none;
	margin:0; padding:0;
	position:relative;
}
	
	ul.map-points li,
	ul.location-links li{
		position:absolute;
		width:13px; height:13px;
		padding:0;
	}
		ul.map-points li{
			background-image:url(/custom/templates/page/MainstayHome09/images/map-dot.gif);
			background-repeat:no-repeat; background-position:left top;
		}
		
		/* ================= NZ ================= */
			/* --- NI --- */
			.paihia{ top:24px; left:160px;}
				ul.location-links li.paihia a:hover,
				ul.location-links li.paihia a:hover span{ width:34px;}
			.hokianga{ top:30px; left:145px;}
				ul.location-links li.hokianga a:hover,
				ul.location-links li.hokianga a:hover span{ width:52px;}
			.auckland{ top:65px; left:166px;}
				ul.location-links li.auckland a:hover,
				ul.location-links li.auckland a:hover span{ width:52px;}
			.hamilton{ top:84px; left:174px;}
				ul.location-links li.hamilton a:hover,
				ul.location-links li.hamilton a:hover span{ width:50px;}
			.whitianga{ top:66px; left:190px;}
				ul.location-links li.whitianga a:hover,
				ul.location-links li.whitianga a:hover span{ width:50px;}	
			.tauranga{ top:84px; left:192px;}
				ul.location-links li.tauranga a:hover,
				ul.location-links li.tauranga a:hover span{ width:52px;}
			.rotorua{ top:94px; left:193px;}
				ul.location-links li.rotorua a:hover,
				ul.location-links li.rotorua a:hover span{ width:44px;}
			.taupo{ top:104px; left:188px;}
				ul.location-links li.taupo a:hover,
				ul.location-links li.taupo a:hover span{ width:36px;}
			.newPlymouth{ top:117px; left:152px;}
				ul.location-links li.newPlymouth a:hover,
				ul.location-links li.newPlymouth a:hover span{ width:80px;}
			.mtRuapehu{ top:116px; left:182px;}
				ul.location-links li.mtRuapehu a:hover,
				ul.location-links li.mtRuapehu a:hover span{ width:65px;}
			.napier{ top:129px; left:199px;}
				ul.location-links li.napier a:hover,
				ul.location-links li.napier a:hover span{ width:36px;}
			.wellington{ top:165px; left:166px;}
				ul.location-links li.wellington a:hover,
				ul.location-links li.wellington a:hover span{ width:60px;}
			/* --- SI --- */
			.picton{ top:163px; left:143px;}
				ul.location-links li.picton a:hover,
				ul.location-links li.picton a:hover span{ width:36px;}
			.nelson{ top:164px; left:123px;}
				ul.location-links li.nelson a:hover,
				ul.location-links li.nelson a:hover span{ width:38px;}
			.blenheim{ top:177px; left:145px;}
				ul.location-links li.blenheim a:hover,
				ul.location-links li.blenheim a:hover span{ width:52px;}
			.stArnaud{ top:185px; left:126px;}
				ul.location-links li.stArnaud a:hover,
				ul.location-links li.stArnaud a:hover span{ width:55px;}
			.punakaiki{ top:187px; left:96px;}
				ul.location-links li.punakaiki a:hover,
				ul.location-links li.punakaiki a:hover span{ width:55px;}
			.greymouth{ top:195px; left:92px;}
				ul.location-links li.greymouth a:hover,
				ul.location-links li.greymouth a:hover span{ width:64px;}
			.hokitika{ top:203px; left:87px;}
				ul.location-links li.hokitika a:hover,
				ul.location-links li.hokitika a:hover span{ width:46px;}
			.kaikoura{ top:206px; left:130px;}
				ul.location-links li.kaikoura a:hover,
				ul.location-links li.kaikoura a:hover span{ width:50px;}
			.christchurch{ top:222px; left:117px;}
				ul.location-links li.christchurch a:hover,
				ul.location-links li.christchurch a:hover span{ width:74px;}
			.foxGlacier{ top:223px; left:63px;}
				ul.location-links li.foxGlacier a:hover,
				ul.location-links li.foxGlacier a:hover span{ width:74px;}
			.ashburton{ top:238px; left:98px;}
				ul.location-links li.ashburton a:hover,
				ul.location-links li.ashburton a:hover span{ width:60px;}
			.oamaru { top:261px; left:84px;}
			.twizel{ top:242px; left:64px;}
				ul.location-links li.twizel a:hover,
				ul.location-links li.twizel a:hover span{ width:38px;}
			.omarama{ top:250px; left:56px;}
				ul.location-links li.omarama a:hover,
				ul.location-links li.omarama a:hover span{ width:54px;}
			.wanaka{ top:255px; left:42px;}
				ul.location-links li.wanaka a:hover,
				ul.location-links li.wanaka a:hover span{ width:44px;}
			.queenstown{ top:263px; left:34px;}
				ul.location-links li.queenstown a:hover,
				ul.location-links li.queenstown a:hover span{ width:72px;}
			.teAnau{ top:273px; left:25px;}
				ul.location-links li.teAnau a:hover,
				ul.location-links li.teAnau a:hover span{ width:47px;}
			.dunedin{ top:281px; left:75px;}
				ul.location-links li.dunedin a:hover,
				ul.location-links li.dunedin a:hover span{ width:47px;}
			.invercargill{ top:298px; left:35px;}
				ul.location-links li.invercargill a:hover,
				ul.location-links li.invercargill a:hover span{ width:62px;}
		/* ====================================== */
		
		/* ================= Aus ================= */
			/* --- Aus --- */
			.darwin{ top:44px; left:162px;}
				ul.location-links li.darwin a:hover,
				ul.location-links li.darwin a:hover span{ width:40px;}
			.palm-cove{ top:81px; left:261px;}
				ul.location-links li.palm-cove a:hover,
				ul.location-links li.palm-cove a:hover span{ width:58px;}
			/* --- Fiji --- */
			.gecko{ top:74px; left:33px;}
				ul.location-links li.gecko a:hover,
				ul.location-links li.gecko a:hover span{ width:78px;}
		/* ====================================== */
		
		
		ul.location-links li a{
			width:13px; height:13px;
			padding:0 13px 0 0;
			display:block;
			text-indent:999999em;
			font-size:0px; line-height:0px;
			font-weight:bold;
			text-decoration:none;
			overflow:hidden;
		}
			ul.location-links li a:hover{
				width:auto; height:auto;
				padding:3px 3px 4px 17px;
				display:inline-block;
				text-indent:0em;
				font-size:11px; line-height:11px;
				background-image:url(/custom/templates/page/MainstayHome09/images/map-dot-over.gif);
				background-repeat:no-repeat; background-position:left top;
				background-color:#00529c;
				border-bottom:1px solid #b6b6b6;
				border-right:1px solid #b6b6b6;
				z-index:100;
				position:absolute;
				color:#ffffff;
				text-decoration:underline;
			}
			
			.zhCN ul.location-links li.oamaru a {width:50px;}
			
				/* --- Cross browser compatability --- */
				ul.location-links li a:hover span{ display:block;}